[ANN] ApiComparator 0.3 released

I just posted a new version of this plugin, that is compatible with IDEA 6 and 7.0M1, including latest EAP (6951).

2 comments

Thanks a lot for your work! :)

0

Even if it was only for me, it was worth it :)

0

Please sign in to leave a comment.